#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.3
visibility:           public
id:                   dhall-lsp-server-1.1.3-7MiA7iDIW7T2gpVSy7IZxz
key:                  dhall-lsp-server-1.1.3-7MiA7iDIW7T2gpVSy7IZxz
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriella Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  b0d9bbc54da804a406c26f1e4d54c1b0
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.3-7MiA7iDIW7T2gpVSy7IZxz
depends:
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2
    aeson-pretty-0.8.10-KU0CQnpr2i02e3vPodt5oi base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    dhall-1.41.2-4RDzXE4seLE5ozHLsDVNhH
    dhall-json-1.7.11-K1wFQbByp3dLe3M88FTgG3 directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.1-PsgAnGYwLpGoMJ69FDKNX
    lens-5.2.3-8tRb8in3gNI5YU639jGOAg
    lsp-1.4.0.0-7quvscE0NosBkVv2gh8dtW
    megaparsec-9.6.0-DyV5H5Pce9o2BVjOIdAcZh mtl-2.2.2
    network-uri-2.6.4.2-70RFAxlx3mCGDwOqwoqFaO
    prettyprinter-1.7.1-BkswhB91sqXDALbzFLS4rf
    rope-utf16-splay-0.3.2.0-AgyumssIDyHKeS7bm8oYhS text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    uri-encode-1.5.0.7-Ly9KwrK5XjPDSmfRzbeYcd

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

